MAL-2023-3567

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/esqvmpep/MAL-2023-3567.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-3567
Published
2023-02-25T16:51:07Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in esqvmpep (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (57c897ef53743949b726e816ecbeb52aa76eda239665f8a5e88a16e3825511d6)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / esqvmpep

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected